Quikrbox User app - Bug #6446

User Apps font should be bold- Clear for customer view. Nearby Store : View all should be Bold and
highlighted

04/28/2023 03:31 PM - priyanka Sharma

Status: Closed Start date: 04/28/2023
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/28/2023 08:46 PM - Himanshu khare

- Assignee changed from Himanshu khare to Shivendra s

#2 - 10/09/2023 02:30 PM - Deepak Biltoria

- Status changed from New to Resolved

#3 - 01/03/2024 03:56 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
